import React from 'react'
import StructureCover from './../StructureCover/index'
import Box from './styles'
import { Typography } from '@material-ui/core'
import ArrowBackIosRoundedIcon from '@material-ui/icons/ArrowBackIosRounded'
import ArrowForwardIosRoundedIcon from '@material-ui/icons/ArrowForwardIosRounded'
import ReplayRoundedIcon from '@material-ui/icons/ReplayRounded'

export default function () {
  return (
    <>
      <StructureCover Home='true'>
        <Box display='flex' flexDirection='column' className='my-auto'>
          <div className='content-title'>
            <Typography variant='h3' paragraph='true' fontWeight='bold'>
                Título
            </Typography>
          </div>
          <div className='content-description'>
            <Typography variant='body1' paragraph='true'>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam eget ligula eu lectus lobortis condimentum. Aliquam nonummy auctor massa. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla at risus. Quisque purus magna, auctor et, sagittis ac, posuere eu, lectus. Nam mattis, felis ut adipiscing.
            </Typography>
            <Typography variant='body1' paragraph='true'>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam eget ligula eu lectus lobortis condimentum. Aliquam nonummy auctor massa. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla at risus. Quisque purus magna, auctor et, sagittis ac, posuere eu, lectus. Nam mattis, felis ut adipiscing.
            </Typography>
            <Typography variant='body1' paragraph='true'>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam eget ligula eu lectus lobortis condimentum. Aliquam nonummy auctor massa. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nulla at risus. Quisque purus magna, auctor et, sagittis ac, posuere eu, lectus. Nam mattis, felis ut adipiscing.
            </Typography>
          </div>
          <div className='content-navbar d-flex justify-content-between mt-auto'>
            <div className='icon-background'>
              <ReplayRoundedIcon color='primary' fontSize='large' className='nav-icon' />
            </div>
            <div className='d-flex'>
              <div className='icon-background'>
                <ArrowBackIosRoundedIcon color='primary' fontSize='large' className='nav-icon' />
              </div>
              <div className='icon-background'>
                <ArrowForwardIosRoundedIcon color='white' fontSize='large' className='nav-icon' />
              </div>
            </div>
          </div>
        </Box>
      </StructureCover>
    </>
  )
}
