import React from 'react'
import { Link } from 'react-router-dom'
import styled from 'styled-components'

const StyledReference = styled(Link)`
    color: blue;
    font-weight: 900;
`

export default function(props) {
    const { num, onClick } = props  
  
    return (
      <StyledReference replace onClick={onClick}>
          <sup>{num}</sup>
      </StyledReference>
    )
  }