import styled from "styled-components"
import { createMuiTheme } from "@material-ui/core"
const { breakpoints } = createMuiTheme()

export const StyledContainer = styled.div`
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  overflow: hidden !important;

  .upper-section {
    width: 100%;
    height: 9vh;
    display: flex;
    align-items: center;
    border-bottom: solid;
    border-width: 3px;
    background-color: #0f75a2;
  }

  .content-section {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .lower-section {
    width: 100%;
    height: 18vh;
    display: flex;
    align-items: center;
    background-color: #0f75a2;
    padding: 2vh 0px;
    .logos {
      width: 54%;
      max-width: 1290px;
    }
    ${breakpoints.down(960)} {
      height: 12vh;
      .logos {
        width: 90%;
      }
    }
    /* justify-content: center; */
  }
`
