import { useState } from 'react'

import config from '../../config'

export function swipeLeft (page, setPage, pages) {
  console.log('swipe left')
  console.log(page)
  if (config.activateSwipe) {
    if (page < (pages.length - 1)) {
      page++
      setPage(page)
      window.location.href = '#' + pages[page]
    }
  }
}

export function swipeRight (page, setPage, pages) {
  console.log('swipe right')
  if (config.activateSwipe) {
    if (page > 0) {
      page--
      setPage(page)
      window.location.href = '#' + pages[page]
    }
  }
}

export function usePage () {
  const [currentPage, setPage] = useState(0)

  return { currentPage, setPage }
}
