import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;
  display: block !important;
  #text{
    width: 100%;
  }
  #superior{
    display: flex;
    @media(max-width: 900px){
      flex-direction: column;
      display: block !important;
    }
  }
  #quadro{
    margin: 0rem 4rem 1rem 1rem;
    padding: 1rem;
    width: 100%;

    background: #F8D14A;
    border-radius: 25px;

    position: relative;
    @media(max-width: 900px){
      margin-left: 0;
      margin-right: 0;
      display: block !important;
    }
  }
  #quadro:after{
    content: "";

    width: 0;
    height: 0;

    position: absolute;

    border-left: 0 solid black;
    border-right: 30px solid transparent;
    border-top: 30px solid #F8D14A;

    bottom: -30px;
    left: 10%;
    @media(max-width: 900px){
      left: 50%;
      display: block;
    }

  }
  #quadro-inferior{
    margin-top: 1.5rem;
    width: 70vw;
    background: #edf0f7;
    height: 10vw;
    border-radius: 0 25px 25px 0;
    @media(max-width: 900px){
      width: 100%;
      height: auto;
      display: block !important;
    }
  }

  #imagem{
    width: 9vw;
    position: absolute;
    top: -2.5vh;
    display: block !important;
  }
  #text-inferior{
    padding: 1rem;
    padding-left: 13vw;
    display: block !important;
  }
  

`
