import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;

  #quadro{
    margin: 2rem 0;
    background: #EDF1F7;
    border-radius: 10px;
    width: 25vw;
    height: 25vh;
    @media(max-width: 900px){
      width: 100%;
    }
  
  }
  #conteudo-mobile{
    @media(max-width: 900px){
      height:25vh;
      flex-direction: column-reverse; 
    }
  }
  #titulo{
    background:#4FBDC2;
    padding: 0.5rem;
    border-radius: 10px;
  }
  #mapa{
    height: 35vh;
    @media(max-width: 900px){
      margin-top: 50vh;
      width: 100%;
      height: auto;
    }
  }
`
