import React, { useState } from 'react'
import { Typography } from '@material-ui/core'
import Reference from '../../components/Reference'
import DefaultPage from '../../components/DefaultPage'
import { StyledContainer } from './styles'

import imagem from '../../assets/images/p12/grafico-07A.png'

export default function () {
  const [ref, setRef] = useState(0)
  const [effect, setEffect] = useState(false)
  return (
    <DefaultPage effect={effect} referencia={ref} header footerColor='#18bfc5' prev='/p11' next='/p13' replay='/p4' title1='Financiamento' color=' #dbfffe'>
      <StyledContainer>
        <Typography variant='body1'>
          <p>
            Com a EC-29, verificou-se aumento nos gastos,
            principalmente dos municípios, como pode
            ser verificado no gráfico ao lado<Reference num="5" onClick={() => [setRef(5), setEffect(!effect)]} />.
          </p>
        </Typography>
        <img src={imagem} id='grafico' alt='' />
      </StyledContainer>
    </DefaultPage>
  )
}
