import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  #mobile{
    @media(max-width: 900px){
    flex-direction: column;
    }
  }
  #orgaos{
    background: #17c2c5;
    padding: .3vh;
    border-radius: 5px;
  }
  #conteudo{
    width: 40vw;
    margin-left: 5rem;
    @media(max-width: 900px){
      width: 100%;
      margin: 0;
    }
  }
  #imagem{
    width: 70%;
  }
  #text{
    width: 100%;
    border: solid 1.2px #17c2c5;
    padding: 2vh;
    border-radius: 10px;
  }
`
