import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  #botao{
    width: 7vh;
    cursor: pointer;
    @media(max-width: 900px){
      width: 4.8vh;
    }
  }
  #mapa{
    width: 25vh;
    @media(max-width: 900px){
      visibility: collapse;
      position: absolute;
    }
  }
  #conteudo{
    width: 55vw;
    background: #dfe5ec;
    padding: 3vh;
    border-top: 10px solid #b9dedd;
    border-bottom: 10px solid #b9dedd;
    border-radius: 0px 60px 60px 60px;
    height: 42vh;
    @media(max-width: 900px){
      width: 70vw;
      height: auto;
    }
    @media(max-height: 700px){
      height: 32vh;
    }
  }
  .quadroDesativado{
    filter: contrast(50%)
  }

`
