import React from 'react'
import { Typography } from '@material-ui/core'

import DefaultPage from '../../components/DefaultPage'

import { StyledContainer } from './styles'

export default function () {
  return (
    <DefaultPage between prev='/p4' title2='CONSIDERAÇÕES FINAIS' header footerColor='#18bfc5'>
      <StyledContainer>
        <Typography variant='body1'>

          <p id='text'>
            Conforme você pôde observar, a implementação do SUS constitucional ainda apresenta inúmeros desafios que perpassam pela execução de preceitos básicos de funcionamento deste sistema.
          </p>
          <p>
          Espera-se que os conteúdos aqui abordados colaborem para a promoção de diálogos e articulações que visem à garantia da saúde como direito de todos os cidadãos brasileiros, conforme preconizado nas normativas legais da criação do SUS.
          </p>

          <p>Até a próxima!</p>
        </Typography>
      </StyledContainer>
    </DefaultPage>
  )
}
