import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  .caixas{
    width:45vw;
    @media(max-width:900px){
      width: 100%;
  }
    
  }
  .text{
    background: #17c2c5;
    padding: 0.5rem;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 1vh;
    @media(max-width:900px){
      width: 100%;
    }
  }

  #textomaior{
    animation: animacao1 1s
  }
  @keyframes animacao1 {
    from {
      opacity: 0;
      transform: translate3d(0px, -200px, 0px);
    }
    to {
      opacity: 1;
      transform: translate3d(0px, 0px, 0px);
    }
  }
  #textmenor{
    width: 83%;
    margin: 0 auto;
    animation: animacao3 3s
  }
  @keyframes animacao3 {
    from {
      opacity: 0;
      transform: translate3d(0px, -600px, 0px);
    }
    to {
      opacity: 1;
      transform: translate3d(0px, 0px, 0px);
    }
  }
  #img{
    height: 7vh;
    width: 7vh;
    margin: 0 auto;
    margin-bottom: 1vh;
    animation: animacao2 2s;
  }
  @keyframes animacao2 {
    from {
      opacity: 0;
      transform: translate3d(0px, -400px, 0px);
    }
    to {
      opacity: 1;
      transform: translate3d(0px, 0px, 0px);
    }
  }
  #sus{
    width: 30vw;
    transform: translateY(-1rem);
    @media(max-width:900px){
      visibility: collapse;
      position: absolute;
    }
    /* alterar caso quebre o segundo quadro */
  }

`
