import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;
  #box-text{
    background: #b7e4e6;
    margin: 0 2rem;
    margin-bottom: 1rem;
    position: relative;
    @media(max-width: 900px){
      padding: 1rem;
      margin: 0;
      margin-bottom: 1rem;
      display: block !important;
    }
  }
  #text{
    padding-left: 5rem;
    padding-Right: 5rem;
    @media(max-width: 900px){
      padding: 1rem;
      display: block !important;
    }

  }
  .img{
    display: block !important;
  }
  #aspas1{
    object-fit: contain !important;
    width: 6%;
    padding-top: 2vh;
    padding-left: 2vh;
    @media(max-width: 900px){
      width: 10%;
      padding: 0;
      display: block !important;
      height: 0%;
    }
  }
  #aspas2{
    object-fit: contain !important;
    width: 6%;
    padding-bottom: 2vh;
    padding-right: 2vh;
    @media(max-width: 900px){
      width: 10%;
      padding: 0;
      display: block !important;
      height: 0%;
    }
  }

  .conteudo{
    display: block !important;
  }
  

`
