import React, { Suspense, lazy } from 'react'
import { HashRouter, Switch, Route } from 'react-router-dom'

const capa = lazy(() => import('./pages/capa'))
const p3 = lazy(() => import('./pages/p3'))
const p4 = lazy(() => import('./pages/p4'))
const p5 = lazy(() => import('./pages/p5'))
const p7 = lazy(() => import('./pages/p7'))
const p8 = lazy(() => import('./pages/p8'))
const p9 = lazy(() => import('./pages/p9'))
const p10 = lazy(() => import('./pages/p10'))
const p11 = lazy(() => import('./pages/p11'))
const p12 = lazy(() => import('./pages/p12'))
const p13 = lazy(() => import('./pages/p13'))
const p17 = lazy(() => import('./pages/p17'))
const p18 = lazy(() => import('./pages/p18'))
const p19 = lazy(() => import('./pages/p19'))
const p20 = lazy(() => import('./pages/p20'))
const p21 = lazy(() => import('./pages/p21'))
const p22 = lazy(() => import('./pages/p22'))
const p23 = lazy(() => import('./pages/p23'))


export default () => (
  <HashRouter>
    <Suspense fallback={<div />}>
      <Switch>
        <Route exact path='/' component={capa} />
        <Route path='/p3' component={p3} />
        <Route path='/p4' component={p4} />
        <Route path='/p5' component={p5} />
        <Route path='/p7' component={p7} />
        <Route path='/p8' component={p8} />
        <Route path='/p9' component={p9} />
        <Route path='/p10' component={p10} />
        <Route path='/p11' component={p11} />
        <Route path='/p12' component={p12} />
        <Route path='/p13' component={p13} />
        <Route path='/p17' component={p17} />
        <Route path='/p18' component={p18} />
        <Route path='/p19' component={p19} />
        <Route path='/p20' component={p20} />
        <Route path='/p21' component={p21} />
        <Route path='/p22' component={p22} />
        <Route path='/p23' component={p23} />
      </Switch>
    </Suspense>
  </HashRouter>
)
