import { createMuiTheme } from '@material-ui/core'
import pallete from './palette'
import typography from './typography'
import button from './button'

const defaultTheme = createMuiTheme()

/**
 * https://material-ui.com/pt/customization/theming/
 */

export default createMuiTheme({
  ...defaultTheme,
  ...pallete,
  typography: {
    lineHeight: 1.2
  },
  overrides: {
    ...button,
    ...typography
  }
})
