//Criar status padrão
function criarStatusDefault() {
    var status_def = new Object();

    status_def.status = "attended";
    status_def.percentage = 0;
    status_def.LTIvalue = 0;

    unasus.pack.setStatus(status_def);

    return status_def;
}

//Cria o array de endereços
function criarListaEnderecos() {
    var lista_def = new Object();

    lista_def.enderecos = [];
    var endereco_raiz = window.location.href.substr(window.location.href.lastIndexOf("/") + 1);;
    lista_def.enderecos.push(endereco_raiz);

    unasus.pack.setPersistence("ENDERECOS", lista_def);
    return lista_def;
}

function persistence() {
    const RESOURCE_PAGES = 17;
    var status = unasus.pack.getStatus();
    var lista = unasus.pack.getPersistence("ENDERECOS");
    setInterval(function () {
        //cria a variável status caso ela ainda não exista
        if (status === undefined || lista === undefined) {
            status = criarStatusDefault();
            lista = criarListaEnderecos();
        }

        if (status === null) {
            return false;
        }

        //armazena o endereço da página atual
        var endereco_atual = window.location.href.substr(window.location.href.lastIndexOf("/") + 1);

        //loop que incrementa a array de endereços e a variável status
        if (status.LTIvalue != 1) {
            if (lista.enderecos.includes(endereco_atual) === false) {
                status.percentage = Math.floor(lista.enderecos.length / RESOURCE_PAGES * 100);
                status.LTIvalue = status.percentage / 100;

                lista.enderecos.push(endereco_atual);
                unasus.pack.setStatus(status);
                unasus.pack.setPersistence("ENDERECOS", lista);

                if (status.percentage === 100 && status.LTIvalue === 1) {
                    status.status = "completed";
                    unasus.pack.setStatus(status);
                    unasus.pack.setPersistence("ENDERECOS", lista);
                }
            }
        }
    }, 500)
}

persistence();