import React from 'react'
import StyledBox from './styles'
import { Typography, Button } from '@material-ui/core'

export default function (props) {
  return (
    <StyledBox width='1' height='1' display='flex' flexDirection='column' alignItems='center'>
      <section className='title-section'>
        <div className='primary-title'>
          <Typography variant='h1' paragraph='true' align='center'>
            {props.CoverTitle}
          </Typography>
        </div>
        <div className='secondary-title'>
          <Typography variant='h5' paragraph='true' align='left'>
            {props.CoverSecTitle}
          </Typography>
        </div>
      </section>
      <div className='btn-row w-100 d-flex justify-content-center'>
        {props.CoverButton()}
      </div>
    </StyledBox>
  )
}
