import pdf1 from '../../assets/documents/subfinanciamento-e-orcamento-federal-do-sus.pdf'
import pdf2 from '../../assets/documents/cumprimento-emenda-consitucional-n9-no-brasil.pdf'
import pdf3 from '../../assets/documents/gastos-publico-e-privado-com-saude-no-brasil-e-paises-selecionados.pdf'

export default [
    {
        "info": "BRASIL. Presidência da República. Constituição da República Federativa do Brasil de 1988. Brasília, DF: Presidência da República, 1988.",
        "link": "http://www.planalto.gov.br/ccivil_03/Constituicao/Constituicao.htm"
    },
    {
        "info": "PAIM, Jairnilson Silva. O que é o SUS. Rio de Janeiro: Editora Fiocruz, 2015.",
        "link": "http://www.livrosinterativoseditora.fiocruz.br/sus/"
    },
    {
        "info": "BRASIL. Presidência da República. Lei no 8.080, de 19 de setembro de 1990. Dispõe sobre as condições para a promoção, proteção e recuperação da saúde, a organização e o funcionamento dos serviços correspondentes e dá outras providências. Brasília, DF: Presidência da República, 1990.",
        "link": "https://www.planalto.gov.br/ccivil_03/leis/l8080.htm"
    },
    {
        "info": "VASCONCELOS, Cipriano Mia de; PASCHE, Dário Frederico. O SUS em perspectiva. In: CAMPOS, Gastão Wagner de Sousa et. al. (org.). Tratado de Saúde Coletiva. 2 Ed, São Paulo: Hucitec, 2017.",
    },
    {
        "info": "FUNCIA, Francisco Rózsa. Subfinanciamento e orçamento federal do SUS: referências preliminares para a alocação adicional de recursos. Ciênc. saúde coletiva, Rio de Janeiro, v. 24, n. 12, p. 4405-4415, dez. 2019.",
        "link": pdf1
    },
    {
        "info": "CAMPELLI, Magali Geovana Ramlow; CALVO, Maria Cristina M. O cumprimento da Emenda Constitucional no. 29 no Brasil. Cad. Saúde Pública, Rio de Janeiro, v. 23, n. 7, p. 1613-1623, jul. 2007.",
        "link": pdf2
    },
    {
        "info": "PAIM, Jairnilson Silva. SUS Sistema Único de Saúde: tudo que você precisa saber. Rio de Janeiro: Atheneu, 2019.",
    },
    {
        "info": "FIGUEIREDO, Juliana Oliveira et al. Gastos público e privado com saúde no Brasil e países selecionados. Saúde debate, Rio de Janeiro, v. 42, n. spe2, p. 37-47, out. 2018.",
        "link": pdf3
    },
]