import styled from 'styled-components'
import { Box } from '@material-ui/core'

export const Footer = styled(Box)`
  padding: 0.5rem;
  background-color: ${props => props.footerColor};

  .middlebutton {
    flex-grow: 1;
    display: flex;
    justify-content: center;
  }
  .betweenbutton {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
  }

  .endbutton {
    flex-grow: 1;
    display: flex;
    justify-content: flex-end;
  }

  ${ props => props.logos?
  `
    margin: 0;
    padding: 0;
    height: 10vh;    
    display: flex;
    justify-content: center; 

    @media(min-width: 900px) {
      height: 15vh;
    }

    .footer-container {
      width: 100%;
      height: 100%;      
      display: flex;
      align-items: center;
      justify-content: center;      
    }

    img {
      width: 90%;
      object-fit: scale-down;

      @media(min-width: 900px){
        width: 60%;
      }

      @media(min-width: 1200px and min-height: 800px) {
        width: 80%;
      }

      @media(min-width: 1800px){
        width: 100%;
        max-height: 125px;
      }
    }    
  `
  :
  ``
  }
`