import React from 'react'

import { ReactComponent as LeftSolid } from '../assets/angle-left-solid.svg'

import pdf1 from '../../../assets/documents/20200504_ProtocoloManejo_ver09.pdf'

export default (props) =>
  <ul id='content-ref'>
    <div className='sidenav-header d-flex justify-content-between align-items-center'>
      <h6>Referências</h6>
      <div className='btn-back' onClick={() => props.changeMenu('main', 'PRINCIPAL')}>
        <LeftSolid />
      </div>
    </div>

    <div class='clearfix' />
    <div className='overflow-auto'>
      <li class='nav-item'>
        <p>
            [1] WHO - WORLD HEALTH ORGANIZATION. <b>Q&A on coronaviruses (COVID-19)</b>. Who - World Health Organization, 09 mar. 2020. Disponível em: <a href='https://www.who.int/news-room/q-a-detail/q-a-coronaviruses' target='_blank'>"https://www.who.int/...</a>. Acesso em: 21 mar. 2020.

        </p>
      </li>
      <li class='nav-item'>
        <p>
            [2] FUNDAÇÃO OSWALDO CRUZ (FIOCRUZ). <b>Covid-19 | Perguntas e Respostas</b>. Fundação Oswaldo Cruz (Fiocruz), 2020. Disponível em: <a href='https://portal.fiocruz.br/coronavirus-perguntas-e-respostas' target='_blank'>https://portal.fiocruz.br/...</a>. Acesso em: 19 mar. 2020.
        </p>
      </li>
      <li class='nav-item'>
        <p>
            [3] MARANHÃO.<b> Tire suas dúvidas sobre CORONAVÍRUS</b>. São Luís-MA: Secretaria de Estado da Saúde (SES), 2020. Disponível em: <a href='http://www.saude.ma.gov.br/page1.html' target='_blank'>http://www.saude.ma.gov.br/...</a>. Acesso em: 20 mar. 2020.
        </p>
      </li>
      <li class='nav-item'>
        <p>
            [4] PETROCILO, Carlos. OMS tira restrição sobre o uso de ibuprofeno para pacientes com coronavírus. <b>Folha de S. Paulo</b>, São Paulo, 09 mar. 2020, 11h09. Disponível em: <a href='https://www1.folha.uol.com.br/equilibrioesaude/2020/03/oms-tira-restricao-sobre-o-uso-de-anti-inflamatorio-para-pacientes-com-coronavirus.shtml' target='_blank'>https://www1.folha.uol.com.br/...</a>. Acesso em: 21 mar. 2020.
        </p>
      </li>
      <li class='nav-item'>
        <p>
            [5] BRASIL. <b>Hidroxicloroquina e cloroquina viram produtos controlados</b>. Distrito Federal-DF: Agência Nacional de Vigilância Sanitária (ANVISA), 20 mar. 2020, 21h36. Disponível em: <a href='https://www.gov.br/anvisa/pt-br' target='_blank'>https://www.gov.br/anvisa/pt-br..</a>. Acesso em: 20 mar. 2020.
        </p>
      </li>
      <li class='nav-item'>
        <p>
            [6] BRASIL. Ministério da Saúde. <b>Protocolo de Manejo Clínico do Coronavírus (COVID-19) na Atenção Primária à Saúde</b>. Brasília-DF: Ministério da Saúde, versão 2, mar. 2020. Disponível em: <a href={pdf1} target='_blank'>https://www.unasus.gov.br/...</a>
        </p>
      </li>
    </div>
  </ul>
