import React from 'react'
import { StyledContainer } from './styles'
import Navbar from './../Navbar/index'
import Navdown from './../Navdown/index'
import Logo from '../../assets/images/logos_bar.png'

export default function (props) {
  return (
    <StyledContainer>
      <div className='upper-section'>
        <Navbar />
      </div>
      <div className='content-section'>
        {props.children}
      </div>
      <div className='lower-section'>
        <Navdown />
      </div>
    </StyledContainer>
  )
}
