import React from 'react'
import { Typography, Box } from '@material-ui/core'
import { StyledContainer, Iniciar } from './styles'
import Header from '../../components/Header'
import Footer from '../../components/Footer'

// assets
import btn_iniciar from '../../assets/buttons/btn_iniciar_transparente.svg'

export default function () {
  return (
    <StyledContainer>
      <Header color='#4ebbc2' nohome cover />
      <Box id='container'>
        <Box id='conteudo'>
          <Box id='box-title'>
            <Typography variant='h1' id='title'>
              <p>Participação do setor privado, financiamento e participação social:</p>
            </Typography>
            <Typography variant='h2' id='subtitle'>
              <p>Aspectos estratégicos para o funcionamento do Sistema Único de Saúde</p>
            </Typography>
          </Box>
          <Box id='button'>
            <Iniciar to='/p3'>
                <img src={btn_iniciar} alt='Vamos começar?' />
            </Iniciar>
          </Box>
        </Box>
      </Box>
      <Footer logos />
    </StyledContainer>
  )
}
