import React from 'react'
import { Typography, Box } from '@material-ui/core'

import DefaultPage from '../../components/DefaultPage'

import { StyledContainer } from './styles'

import imagem from '../../assets/images/p11/p11.png'

export default function () {
  return (
    <DefaultPage header footerColor='#18bfc5' prev='/p10' next='/p12' replay='/p4' title1='Financiamento' color=' #dbfffe'>
      <StyledContainer>
        <Typography variant='body1'>
          <p id='text'>
            Somente doze anos após a implementação do Sistema Único de Saúde, alguma estabilidade no
            financiamento do SUS foi alcançada. Por meio da Emenda Constitucional nº 29 (EC-29/2000)
            foram definidos os limites mínimos de aplicação de cada esfera de gestão com base nas suas
            receitas, conforme você observa abaixo:
          </p>
        </Typography>
        <Box className='d-flex justify-content-center align-items-center' id='conteudo-mobile'>
          <Box id='quadro'>
            <Typography variant='body1'>
              <p id='titulo'><strong>Estados e Distrito Federal</strong>: 12%</p>

              <p id='titulo'><strong>Municípios</strong>: 15%</p>

              <p id='titulo'><strong>União</strong>: não houve vinculação. O cálculo passou a ser baseado no valor alocado no ano 2000, mais a variação anual do Produto Interno Bruto (PIB).
              </p>
            </Typography>
          </Box>
          <Box>
            <img src={imagem} id='mapa' alt='' />
          </Box>
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
