import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  
  .subtitle{
    display: flex;
    @media(max-width: 900px){
      display: block !important;
    }
  }
  #imagem{
    width: 30vw;
    margin: 1rem 0;
    @media(max-width: 900px){
    width: 100%;
    display: block !important;;
    }
  }
  #box-img{
    @media(max-width: 900px){
      display: block !important;
    }
  }
  
  #text{
    background: #dfe5ec;
    padding: 0vh 3vh;
    border-radius: 0px 25px 25px 25px;
    width: 55vw;
    margin: 0 1rem;
    height: 25vh;
    @media(min-width: 1200px){
      height: 30vh;
      display: block !important;
      padding: 1rem;
    }
    @media(max-width: 900px){
      width: 70vw;
      margin: 0;
      height: auto;
      display: block !important;
    }
  }
  #botao{
    height: 7vh;
    cursor: pointer;
    @media(max-width: 900px){
      height: 4.8vh;
      display: block !important;
  }
  }
  .quadroDesativado{
    filter: contrast(50%)
  }

`
