import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  #botoes{
    width: 21vw;
    display: block !important;
    object-fit: contain !important;
    height: 0%;
  }
  #quadro{
    width: 15vw;
    margin: 1vh;
    cursor: pointer;
    border: solid 0px black;
    border-radius: 23px;
    box-shadow: 0px 0px 10px black;
    object-fit: contain !important;
    height: 0%;
    @media(max-width: 900px){
      width: 40vw;
      display: block !important;
    }
  }
  .quadroDesativado{
    filter: contrast(50%);
    transform: scale(0.9);
  }
  
  #quadroMaior{
    width: 20vw;
    margin-right: 1vh;
    object-fit: contain !important;
    @media(max-width: 900px){
      width:50%;
      display: block !important;
    }
  }

  #texto{
    padding: 2vh;
    display: flex;
    align-items: center;
    border: solid 2px;
    border-radius: 25px;
    width: 40vw;
    height: 47vh;
    @media(max-width: 900px){
      width: 100%;
      height: auto;
      display: block !important;
    }
  }

  #mobile{
    @media(max-width: 900px){
      flex-direction: column;
      display: block !important;
    }
  }

`
