import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  margin-top: 0vh;
  #text{
    width: 8  0%;
    @media(max-width: 900px){
      width:100% 
    }
  }

  #objetivo{
    position: absolute;
    padding: 3vh;
    margin: 0 19vw;
    bottom: 0vh;
    border: solid 1.5px #4BB6B2;
    border-radius: 10px;
    @media(max-width: 900px){
     visibility: collapse; 
    }
  }
  #obj-title{
    font-size: 3vh;
    padding: 0 1vh;
    position: absolute;
    background: white;
    top: -2.5vh;
    margin-left: 2vh;
    color:#4BB6B2;
    font-weight: bold;
    
  }

`
