import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;
  #text{
    @media(max-width: 900px){
      display: block !important;
    }
  }
  #img{
    margin-left: 3vh;
    width: 14vw;
    cursor: pointer;
    border: solid 0px black;
    border-radius: 25px;
    box-shadow: 0px 0px 20px black;
    @media(max-width: 900px){
      align-items: center;
      justify-content: center;
      width: 35vw;
      margin-left: 3vh;
      display: block !important;
    }
  }
  #img:hover{
    transform: scale(1.1);
  }
  #conteudo{
    width:44vw;
    border: 1.5px solid;
    border-radius: 25px;
    padding: 3vh;
    height: 42vh;
    margin-left: 2vh;
    display: flex;
    align-items: center;
    @media(max-width: 900px){
    margin-top: 2vh;
     width: 78vw;
     height: auto;
     display: block !important;
    }
  }

  .quadroDesativado{
    filter: contrast(50%);
    transform: scale(0.9);
  }

  #mobile{
    display: flex;
    @media(max-width: 900px){
      flex-direction: column;
      display: block !important;
    }
  }

`
